Bug 665101 - mcs(8) manpage fix
mcs(8) manpage fix
Product: Fedora
Classification: Fedora
Component: mcstrans (Show other bugs)
All All
low Severity low
: ---
: ---
Assigned To: Daniel Walsh
Fedora Extras Quality Assurance
: EasyFix, ManPageChange, Patch
Depends On:
  Show dependency treegraph
Reported: 2010-12-22 13:20 EST by John Bradshaw
Modified: 2012-02-02 09:10 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-02-02 09:10:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
mcs(8) patch (438 bytes, patch)
2010-12-22 13:20 EST, John Bradshaw
no flags Details | Diff

  None (edit)
Description John Bradshaw 2010-12-22 13:20:03 EST
Created attachment 470274 [details]
mcs(8) patch

Description of problem:
Spelling mistake in mcs(8)

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. man 8 mcs
Actual results / Expected results / Additional info:
See patch
Comment 1 Ondrej Vasik 2011-03-09 15:34:59 EST
Moving this bug to Fedora as agreed with the reporter. I apologize if the manpage typo/grammar error was already fixed in version included in the Fedora, if that's the case, feel free to close the bug.
Comment 2 Daniel Walsh 2012-02-02 09:10:57 EST
This looks like it has been fixed for a while.

I am going to close in current release.

Note You need to log in before you can comment on or make changes to this bug.